User Guide: System Requirements: Genealone WP

User Guide Contents

Genealone WP is a WordPress plugin which runs the entire Genealone application as a part of your WordPress site or blog. Genealone WP requires:

1) WordPress 3.1 or newer
2) Rights to install custom plugins

Some free WordPress hosting services (e.g. WordPress.com) do not allow custom plugin installation and you cannot install Genealone WP in that case.